
.HistoryContainer{
  font-family: 'Poppins', sans-serif;
  height: 100vh;
  margin: 0;
  padding: 0;
  background-image: linear-gradient(178deg, #fffefa 30%, #c5ff00);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
#historyContent{
  width: 98%;
  margin: 8% auto;

}
#historyContent>h1{
  margin: 0 auto!important;
  font-size: 1.4rem !important;
  text-align: center;
}
#historyDiv{
  margin-top: 6%;
}
